Subject: Re: METAL UPTAKE

From: [email-masked] (Weewon)
Date: 22 Feb 1995 21:48:05 -0500

Dear Brian,
I am a student about to completew a bachelors degree.  My experience may
or may not be redundant to information you already have.  However, I was a
part of a study on the uptake of cadmium in tomato plants.  The pH, I
believe was maintained at 8...lower / higher pH produced a lower amount of
heavy metal uptake.  It was speculated at the time that the cadmium
molecule emulates the iron molecule which is required for nutritional
value by the plant.  If any of this is helpful...e-mail me at: 
[email-masked]...I can look up my observation notebook and refer to
them...if your knowledge exceeds this information, please e-mail me for my
own education.